Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: [gentoo-perl] Perl ebuilds needing updates
Date: Mon, 28 Aug 2006 07:03:25
Message-Id: 20060828070255.EA12F4A@gnosis.datanode.net
Perl Updated Needed (Ebuild vs CPAN)

This list is not exhaustive and may contain mistakes/errors. Accuracy is only
guaranteed at 90% and is generated to inform developers about which CPAN
modules are currently out of date in portage. Our most frequent bug request is
for module bumping. This list is intended as acknowledgement (and hopefully
will curb some of the bugs to boot).

List of outdated packages

  Packagename        Version in portage       Version on CPAN
  -----------------------------------------------------------
  Apache-DBI                       1.02                  1.03
  Class-Data-Inheritable           0.04                  0.05
  Plucene                          1.24                  1.25
  XML-LibXML                       1.59                  1.60
  XML-LibXSLT                      1.59                  1.60

Total packages suspected as outdated: 5 of 650


Script generated using up2date-ng version 0.20
-- 
gentoo-perl@g.o mailing list